#https://github.com/abel533/MyBatis-Spring-Boot
#restart.include.mapper=/mapper-[\\w-\\.]+jar
#restart.include.pagehelper=/pagehelper-[\\w-\\.]+jar
#restart.include.companycommonlibs=tk/mybatis.*
spring.devtools.restart.enabled=false